# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sun Sep 21 02:32:10 UTC 2014
pkgname = texstudio
pkgver = 2.6.6-1
pkgdesc = TeXstudio is a program based on texmaker, that integrates many tools needed to develop documents with LaTeX, in just one application. Using its editor you can write your documents with the help of interactive spell checking, syntax highlighting, automatically code completion and more...
url = 
builddate = 1411266730
packager = Unknown Packager
size = 57238528
arch = i686
license = GPL
depend = qt4
depend = poppler-qt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
